
.modal-background{
    position: fixed;
    z-index: 100;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background: rgba(28,28,28,0.5);
    color:white;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 3px; */
}

.modal-box{
    background: white;
    width: 840px;
    border-radius: 2px;
    height: 75%;
    box-shadow: 0 5px 40px -20px;
    color: dimgray;
    position: relative;
}

.confirmation-modal-box {
    width: 450px;
    height: 200px;
    background: white;
    position: relative;
    color: dimgray;
    box-shadow: 0 5px 40px -20px;
    border-radius: 2px;
}

.confirmation-modal-box .head-bar,
.modal-box .head-bar{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    position: absolute;
    top:0;
    left:0;
}

.confirmation-modal-box .body,
.modal-box .body{
    padding: 5px 15px;
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100% - 100px);
    overflow: auto;
}

.confirmation-modal-box .foot-bar,
.modal-box .foot-bar{
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 15px;
    position: absolute;
    bottom:0;
    left:0;
}

